[general]

static=yes
writeprotect=no
autofallthrough=yes
clearglobalvars=no
priorityjumping=no

[globals]

CONSOLE=Console/dsp
IAXINFO=guest
TRUNK=Zap/g2

[test]

exten => 100,1,Answer()
exten => 100,2,Dial(IAX2/user1)
exten => 100,3,Hangup()

exten => 200,1,Answer()
exten => 200,2,Dial(IAX2/user2)
exten => 200,3,Hangup()